Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
m fix bad dot rendering under chrome/edge
shadow looking thing
Line 107: Line 107:
color: #D2CDC8;
color: #D2CDC8;
padding: 0;
padding: 0;
border: none;
box-shadow: 0 10px 10px rgba(0,0,0,0.5);
border-radius: 8px 0 0 8px;
}
}
#bodyContent
#bodyContent
Line 113: Line 116:
color: black;
color: black;
padding: 0.25em 1em 1em 1em;
padding: 0.25em 1em 1em 1em;
border-radius: 0 0 0 8px;
}
}


.vector-menu-tabs ul
{
margin-left:1em;
}
.vector-menu-tabs li
.vector-menu-tabs li
{
{